/* open-sans-700 - latin */
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/_fileadmin/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/_fileadmin/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/_fileadmin/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/_fileadmin/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/_fileadmin/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/_fileadmin/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/_fileadmin/fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/_fileadmin/fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/_fileadmin/fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/_fileadmin/fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/_fileadmin/fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/_fileadmin/fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


@import "/_fileadmin/fonts/MyFontsWebfontsKit.css";
body {margin-top:96px}
.container-fluid{max-width:1440px!important}
p:last-child {margin-bottom:0!important}

.brand-logo,.navbar-brand {-webkit-transition: 0.6s ease;transition: 0.6s ease;background:#fff;}
@media (max-width: 991.98px) { 
	.navbar-brand {top: -40px!important;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;!important;transform: scale(0.9) !important;padding-top:20px!important;padding-bottom:20px!important}
}
@media (min-width: 992px) {
	.navbar-brand {top: -35px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
}

.broder-radius-no{border-radius:0px!Important;}
.navbar-toggler{border-radius:0px;border: #FFF solid 2px!important;}


.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(251,0,21,.0)!important;
	text-decoration:none!important;
}

.dropdown-menu {

	font-size: .85rem;
	color: #fff;
	text-align: left;
	list-style: none;
	background-color: #2e2d2e;
	background-clip: padding-box;
	border: 1px solid rgba(20,18,21,.15);
	border-radius: 0rem;
	font-weight:normal;
	padding:10px;
}

.no-deco,.no-deco:hover{text-decoration:none}
.btn {text-decoration:none;font-weight:bold}



.btn-circle {
	width: 30px;
	height: 30px;
	padding: 6px 0px;
	border-radius: 15px;
	text-align: center;
	font-size: 12px;
	line-height: 1.42857;
}

.btn-circle.active {
	background-color:#FB0015!important;
	border-color:#FB0015!important;
	color:#FFF!important;
}

.page-item:last-child .page-link {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.page-item:first-child .page-link {
	margin-left: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

main a {
    color: #fff;
    text-decoration: underline;
    background-color: transparent;
}

main a:hover {
    color: #fff;
    text-decoration: underline;
	opacity:0.8;
}


.shadow {
	box-shadow: 0 0.2rem 0.2rem rgba(0, 0, 0, 0.15) !important;
}

.bg-C4DAEA{background:#C4DAEA}
/*.bg-yellow{background-color: #FFCA00; background: linear-gradient(225deg, transparent 50%, #FFCA00 0) top right;}*/
.margin-item {
	margin-right: 5px;
}

.bg-body {
	background-color:#046a8b
}

.bg-black{background-color:#141215}
.btn-black {
	color: #FFF;
	background-color: #141215;
	border-color: #141215;
}

.bg-grau{background-color:#464648}

.btn-black:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

.text-black{color:#141215!important}

.display-unset{display:unset}

.bg-nummer {
	background: no-repeat url("/_fileadmin/img/bg-weiss.svg");
	background-size: 100%;
	width: 80px;
	height: 65px;
}

.bg-gold {
	background: transparent linear-gradient(180deg, #B19F02 0%, var(---2a2a2a-fonts) 100%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(180deg, #B19F02 0%, #2A2A2A 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}
.bg-silber {
	background: transparent linear-gradient(180deg, #999999 0%, var(---2a2a2a-fonts) 100%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(180deg, #999999 0%, #2A2A2A 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}

.bg-bronze{
	background: transparent linear-gradient(180deg, #7A6D42 0%, var(---2a2a2a-fonts) 100%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(180deg, #7A6D42 0%, #2A2A2A 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}

.bg-black-sponsor{
	background: transparent linear-gradient(180deg, var(---141215-richtig-schwarz) 30%, var(---2a2a2a-fonts) 70%) 0% 0% no-repeat padding-box;
	background: transparent linear-gradient(180deg, #141215 30%, #2A2A2A 70%) 0% 0% no-repeat padding-box;
	opacity: 1;
}

.bg-headline-yellow-over {
	background: linear-gradient(90deg, #fcc00e 30%, rgba(0,0,0,0) 20%);
	position: absolute;
	top: 0px;
	z-index: 100;
}

.btn.btn-rounded {
	border-radius: 50%;
}
a .btn{border-radius: 15px!important;}
.radius-15-top{border-radius:15px 15px 0 0}
.radius-15-bottom{border-radius:0 0 15px 15px}
.radius-15{border-radius:15px}
.radius-15-img {border-radius:15px!important;}
.asap{font-family: 'Asap', sans-serif;}
.border-header{border-bottom: 5px solid;border-image-source: linear-gradient(45deg, rgb(199, 223, 243),rgb(44, 127, 194)); border-image-slice: 1;}

.font-spezial{font-family: "DraftNaturalHiResTwoH-Bold";}
.h1, .h2, h1, h2 {font-weight:800!important}
.h3, .h4, .h5, .h6, h3, h4, h5, h6 {font-weight:700!important}
.text-84{line-height:100%;font-size:calc(32px + (84 - 32) * ((100vw - 360px) / (1920 - 360)))!important}

.text-40{line-height:100%;font-size:calc(32px + (40 - 32) * ((100vw - 360px) / (1920 - 360)))!important}
.text-26{font-size:calc(24px + (26 - 24) * ((100vw - 360px) / (1920 - 360)))!important}




.text-16{font-size:1rem}
.text-26, h3, .h3{font-size:26px}
h1,.h1,.text-72{line-height:100%;font-size:72px}
h2,.h2,.text-42{line-height:100%;font-size:42px}
.text-70{line-height:100%;font-size:70px}
.text-48{line-height:100%;font-size:48px}
.text-32{line-height:100%;font-size:32px}
.text-24{font-size:24px}
.text-21{font-size:21px}
.text-18{font-size:18px}
.text-15{font-size:15px}
.text-13{font-size:13px}

@media (min-width:360px) and (max-width:1920px){
	.text-26, h3, .h3{font-size:calc(18px + (26 - 18) * ((100vw - 360px) / (1920 - 360)))}
	h1,.h1,.text-72{line-height:100%;font-size: calc(28px + (72 - 28) * ((100vw - 360px) / (1920 - 360)))}
	h2,.h2,.text-42{line-height:100%;font-size:calc(18px + (42 - 24) * ((100vw - 360px) / (1920 - 360)))}
	.text-48{line-height:100%;font-size:calc(28px + (48 - 28) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-32{line-height:100%;font-size:calc(21px + (32 - 21) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-24{font-size:calc(18px + (24 - 18) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-21{font-size:calc(18px + (21 - 18) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-18{font-size:calc(16px + (18 - 16) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-15{font-size:calc(12px + (15 - 12) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-13{font-size:calc(13px + (13 - 13) * ((100vw - 360px) / (1920 - 360)))!important}
	.text-70{line-height:100%;font-size:calc(24px + (70 - 24) * ((100vw - 360px) / (1920 - 360)))!important}
}


.mt-50-minus{position:relative;top:calc(-20px + (-50 - -20) * ((100vw - 360px) / (1920 - 360)));margin-bottom:calc(-20px + (-50 - -20) * ((100vw - 360px) / (1920 - 360)))}
.mt-80,.my-80{margin-top:calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360)))}
.mb-80,.my-80{margin-bottom:calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360)))}
.mt-100,.my-100{margin-top:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.mb-100,.my-100{margin-bottom:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.mr-100,.mx-100{margin-right:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.ml-100,.mx-100{margin-left:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.mt-40,.my-40{margin-top:calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360)))}
.mb-40,.my-40{margin-bottom:calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360)))}
.mt-50,.my-50{margin-top:calc(25px + (50 - 25) * ((100vw - 360px) / (1920 - 360)))}
.mb-50,.my-50{margin-bottom:calc(25px + (50 - 25) * ((100vw - 360px) / (1920 - 360)))}

.mb-30,.my-30{margin-bottom:calc(15px + (30 - 15) * ((100vw - 360px) / (1920 - 360)))}
.mb-20,.my-20{margin-bottom:calc(10px + (20 - 10) * ((100vw - 360px) / (1920 - 360)))}

.mt-25,.my-25{margin-top:calc(15px + (25 - 15) * ((100vw - 360px) / (1920 - 360)))}


.pb-20,.py-20{padding-bottom:calc(10px + (20 - 10) * ((100vw - 360px) / (1920 - 360)))}
.pt-20,.py-20{padding-top:calc(10px + (20 - 10) * ((100vw - 360px) / (1920 - 360)))}
.pl-20,.px-20{padding-left:calc(10px + (20 - 10) * ((100vw - 360px) / (1920 - 360)))}
.pr-20,.px-20{padding-right:calc(10px + (20 - 10) * ((100vw - 360px) / (1920 - 360)))}

.pb-30,.py-30{padding-bottom:calc(15px + (30 - 15) * ((100vw - 360px) / (1920 - 360)))!important}
.pt-30,.py-30{padding-top:calc(15px + (30 - 15) * ((100vw - 360px) / (1920 - 360)))}

.pb-40,.py-40{padding-bottom:calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360)))}
.pt-40,.py-40{padding-top:calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360)))}
.pl-40,.px-40{padding-left:calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360)))}
.pr-40,.px-40{padding-right:calc(20px + (40 - 20) * ((100vw - 360px) / (1920 - 360)))}

.pb-60,.py-60{padding-bottom:calc(30px + (60 - 30) * ((100vw - 360px) / (1920 - 360)))}
.pt-60,.py-60{padding-top:calc(30px + (60 - 30) * ((100vw - 360px) / (1920 - 360)))}
.pl-60,.px-60{padding-left:calc(30px + (60 - 30) * ((100vw - 360px) / (1920 - 360)))}
.pr-60,.px-60{padding-right:calc(30px + (60 - 30) * ((100vw - 360px) / (1920 - 360)))}

.pb-80,.py-80{padding-bottom:calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360)))}
.pt-80,.py-80{padding-top:calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360)))}
.pl-80,.px-80{padding-left:calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360)))}
.pr-80,.px-80{padding-right:calc(40px + (80 - 40) * ((100vw - 360px) / (1920 - 360)))}

.pb-100,.py-100{padding-bottom:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.pt-100,.py-100{padding-top:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.pl-100,.px-100{padding-left:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}
.pr-100,.px-100{padding-right:calc(50px + (100 - 50) * ((100vw - 360px) / (1920 - 360)))}

.pb-120,.py-120{padding-bottom:calc(60px + (120 - 60) * ((100vw - 360px) / (1920 - 360)))}
.pt-120,.py-120{padding-top:calc(60px + (120 - 60) * ((100vw - 360px) / (1920 - 360)))}
.pl-120,.px-120{padding-left:calc(60px + (120 - 60) * ((100vw - 360px) / (1920 - 360)))}
.pr-120,.px-120{padding-right:calc(60px + (120 - 60) * ((100vw - 360px) / (1920 - 360)))}

.pb-150,.py-150{padding-bottom:calc(75px + (150 - 75) * ((100vw - 360px) / (1920 - 360)))}
.pt-150,.py-150{padding-top:calc(75px + (150 - 75) * ((100vw - 360px) / (1920 - 360)))}
.pl-150,.px-150{padding-left:calc(75px + (150 - 75) * ((100vw - 360px) / (1920 - 360)))}
.pr-150,.px-150{padding-right:calc(75px + (150 - 75) * ((100vw - 360px) / (1920 - 360)))}

.teaser-caption{margin-top:-50px}
.teaser-caption h3{
	font-family: "Open Sans";
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	font-weight:800!important;
}

.border-line-secondary{border: 4px solid #FFF}



.square:before{content: "";display: block;padding-top: 100%; 	/* initial ratio of 1:1*/}
.box-square {padding-bottom: 100%;}

/* no-gutters Class Rules */
.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}
/* Form */
.custom-select{border-radius:0!important;}
.col-form-label{color:#333333}
/* Form Ende */

/* Tabs */
.nav-pills .nav-link {
	border-radius: 0rem;
	font-weight:bold;
	font-size:calc(18px + (21 - 18) * ((100vw - 360px) / (1920 - 360)))!important
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	color: #FFF;
	background-color:#2B9ACD;

}
.nav-pills .nav-link, .nav-pills .nav-link {
	color: #FFF;
	background-color: #141215;
	transition: 0.4s;
}

.nav-pills .nav-link:hover, .nav-pills .nav-link:hover {
	color: #FFF;
	background-color:  #2B9ACD;
}

/* Tab Ende */



/* Overlay News 3col*/




.overlay {
	position: absolute; 
	bottom: 0; 
	background: rgba(4, 106, 139);
	background: rgba(4, 106, 139, 0.6);
	color: #f1f1f1; 
	width: 100%;
	height:100%;
	transition: .5s ease;
	opacity:0;
	color: white;
	padding: 20px;
	text-align: center;
}


.hover-overlay:hover .overlay {
	opacity: 1;
}
/* Overlay News Col3 Ende */

/* Flip */

.flipcard.card {
	background-color: transparent;
	border: 0px solid rgba(0, 0, 0, 0.125)!important;
}


.front,
.back {
	padding: 10px;
}

.front{position:relative!important
}
.back{position:absolute!important
}

.card-img {max-width:60%}


/* Flip Ende */

.span-cat{
	position: absolute;
	margin-top: 20px;
	left: 0;
	bottom: -10px;
}

.list-arrow ul,
.list-arrow li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.list-arrow ul {
	margin: 2em 0;
}

.list-arrow li {
	margin: 1em;
	margin-left: 1.5em;
}

.list-arrow li:before {
	content: '\f30b';
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	float: left;
	margin-left: -1.5em;
	color: #0070BC;
}

.list-arrow a:before {
	content: '\f055';
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	margin-right: 15px;
	font-size:calc(16px + (18 - 16) * ((100vw - 360px) / (1920 - 360)))!important
}
.list-arrow a{
	text-decoration:none;
	font-weight:bold;
	margin-left:1.5em
}

.arrow-headline{position:absolute;right:50px}


footer svg{margin-top:-90px}

p:last-child {margin-bottom:0!important}
#wrapper-1440 { max-width: 1470px;width: 100%;margin: 0 auto;}
@media (min-width: 768px) { .mt-minus-90{margin-top:-125px}}
.mt-minus-80{margin-top:-50px}
@media (min-width: 768px) {.mt-minus-80{margin-top:-60px}}

.square:before{content: "";display: block;padding-top: 100%; 	/* initial ratio of 1:1*/}
/*.box{max-width:250px; width:100%}*/
.box{background-color: rgba(31, 149, 180, 0.8);	-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.box:hover{background-color: rgba(31, 149, 180, 1);}
.catidtitle {margin-top: -26px;text-decoration: none;position: absolute;line-height: 26px;}
.font-family-body{font-family: d-din, sans-serif;}





.content-box  ul {
	list-style: none;
	padding: 0;
}
.content-box  li {
	padding-left: 1.3em;
	margin-bottom:10px;
	/*font-weight:700;*/
}
.content-box  li:before {
	content: "\f111"; /* FontAwesome Unicode */
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
	color: #1E73BE;
}


.bg-secondary h2{color:#fff}
.bg-secondary hr {
	border-top: 3px solid #fff;
}

.bg-secondary h2,.bg-primary h2,.bg-primary .h1,.bg-primary h1{color:#fff!important;}
.bg-secondary hr,.bg-primary hr {
	border-top: 3px solid #fff; text-decoration-style: wavy;
}

.bg-primary a{color:#fff}



footer a {color:#fff!important}


.card {border: 0px solid rgba(0, 0, 0, 0.125);border-radius: 0;}




.nav-item.active a {color:#FFF!important;text-decoration:underline;}


#mainNav {color: #FFF;}
#mainNav .navbar-nav .nav-item .nav-link {color: #FFF;text-decoration:none;font-weight:600;}
#mainNav .navbar-nav .nav-item .nav-link:hover {text-decoration:underline;}

@media (min-width: 992px) {


	#mainNav {color: #FFF;}
	#mainNav .navbar-nav .nav-item .nav-link {color: #FFF;padding: 0 1rem;text-decoration:none;font-weight:600;}
	#mainNav .navbar-nav .nav-item .nav-link:hover {text-decoration:underline;}
	#mainNav {color: #FFF;}

	#mainNav .navbar-nav .nav-item .nav-link {
		padding: 0;
		padding-bottom: 0px;
		text-decoration: none;
		margin-left: 24px;
		border-bottom: 5px transparent solid;
	}


	#mainNav .navbar-nav .nav-item .nav-link:hover, #mainNav .navbar-nav .nav-item.active .nav-link {
		color: #FFF;
border-bottom: 5px #fff solid;
		text-decoration:none
	}


	#mainNav .navbar-nav .nav-item:last-child .nav-link {
		padding-right: 0;
	}


}


.dropdown-item.active, .dropdown-item:active{background-color:#FFF;}
.dropdown-item.nav-link{padding: 0.3rem 1rem!Important;}


.navisubContainer {padding: 0 0 30px 0;font-weight:bold}
.navisubContainer ul{list-style-type: none;padding:0;margin:0;}
ul.subnav li span.dir {display:block;padding: 0 20px;margin: 0;color:#FFF;background:#fff;text-decoration: none;line-height:40px;text-align:center;font-weight:600;text-transform:uppercase}
ul.subnav ul {margin: 7px 0 0 0;}

ul.subnav li a{
	display: block;
	padding: 0px 10px 0px 10px;
	color: #333333;
	background: #F1F1F1;	
	text-decoration: none;
	line-height:40px;
	font-size:0.875rem;
	border:transparent 0;
}

ul.subnav li{
	margin-bottom:8px;
}

ul.subnav ul li a.current,ul.subnav ul li a:hover{
	text-decoration: none;
	color: #FFF;
	background: #2B9ACD;
	border:0px solid #2B9ACD
		
}

ul.subnav ul li a {
	text-decoration: none;
	color: #333333;
	background: #F1F1F1;
	border:0px solid #f0f4f8;
}

ul.subnav ul {
	margin-top:0px
}


* html ul.subnavi li a{
	display:inline-block;
	height:30px;
	cursor:pointer;
}

ul.subnav li a:hover{
	text-decoration:none;color:#FFF!important;background:#FFF
}


ul.subnav li a.current,ul.subnav li a:hover{
	text-decoration:none;
	color:#FFF;
	background:#FFF;
}

.current .dir {
	text-decoration:none;color:#FFF;background:#333333;
}




#owl-slider.owl-theme .owl-next,
#owl-slider.owl-theme .owl-prev {
	width: 22px;
	margin-top: -20px;
	position: absolute;
	top: 45%;
	color: rgba(255,255,255,0.8);
	font-size:36px;
}

#owl-slider.owl-theme .owl-next:hover,
#owl-slider.owl-theme .owl-prev:hover {
	color: rgba(255,255,255,1);
}

#owl-slider.owl-theme .owl-prev {
	left: 10px;
}
#owl-slider.owl-theme .owl-next {right: 10px;}
.owl-theme .owl-nav {margin-top: 0px;}

#sec_1 .owl-dots{display:none}
.carousel-caption {background: rgba(30, 115, 190, 0.8);bottom:0;left:0;right:0;text-align:center;}
#sec_1 .carousel-caption h3{font-size:1.5rem;color:#fff;text-align:left;line-height:101%;margin:0 auto;letter-spacing:normal!important}

.filter {
	-webkit-filter: brightness(0) invert();
	filter: brightness(0) invert();
}

.form-control {
	display: block;
	width: 100%;
	height: calc(1.5em + 0.75rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


@media (min-width: 768px) {.fancybox-slide--iframe .fancybox-content {
	width  : 800px;
	height : 600px;
	max-width  : 80%;
	max-height : 80%;
	margin: 0;
	}}

.fancybox-caption__body {
	background: #fff;
	color: #000;
	padding: 15px;
	max-width: 960px;
	margin: 0 auto 50px;
	font-size:1rem
}



.content-box .bg-primary .text-body{
	color:#FFF!important
}

.content-box .bg-secondary .text-body{
	color:#FFF!important
}

.content-box .bg-primary hr ,.content-box .bg-secondary hr {
	border-top: 3px solid rgba(255, 255, 255, 1);
}

hr {
	border-top: 1px solid #1E73BE;;
}





.map-container{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}
.map-container iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}


.uc-embedding-wrapper {
	color: #000!important;
}

.modal-content {
	border-radius: 0!important;
}

.modal-header {
	border-bottom: 0px solid #dee2e6!important;
	border-top-left-radius: 0rem!important;
	border-top-right-radius: 0rem!important;
}

.modal-footer {
	border-top: 0px solid #dee2e6!important;
	border-bottom-right-radius: 0rem!important;
	border-bottom-left-radius: 0rem!important;
}

.owl-theme .owl-dots, .owl-theme .owl-nav {

	display: none;
}

.defaultfont{display:none}
.system-message h3{color:#fff!important}

.form-control::-webkit-input-placeholder {
	color: #bec6cc!important;
}
.form-control:-moz-placeholder {
	color: #bec6cc!important;
}
.form-control::-moz-placeholder {
	color: #bec6cc!important;
}
.form-control::placeholder {
	color: #bec6cc!important;
}
.form-control:-ms-input-placeholder {
	color: #bec6cc!important;
}


.form-signin {
	width: 100%;
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}
.form-signin .checkbox {
	font-weight: 400;
}
.form-signin .form-control {
	position: relative;
	box-sizing: border-box;
	height: auto;
	padding: 10px;
	font-size: 16px;
}
.form-signin .form-control:focus {
	z-index: 2;
}
.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

/* Widgets Handball.net */
.hb-embed__table {color: #2A2A2A;}

.hb-embed a {
	text-decoration: none;
	color: #2A2A2A;
}

.hb-embed__table thead th {
	padding: 0.5em;
	border-bottom: 5px solid #FFF!important;
}

.hb-embed {
	font-family: Roboto,sans-serif!important;
	font-size: .9375rem!important;
}

.ama-embed__title-container {
	border-bottom: 5px solid #FFF!important;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: .5em;
	margin-bottom: 1em;
}

.ama-embed__title{color: #2A2A2A;}

.hb-embed__table-cell img
{
	text-align: center;
	background: #fff;
	padding: 5px;
	margin: 5px;
	width: 50px!important;
	height: auto!important;

}

.hb-embed__schedule .hb-embed__schedule-list .hb-embed__schedule-list-grouped-item .hb-embed__schedule-list-item-date {
	border-bottom: 1px solid #FFF!important;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	font-size: 1em;
}



.hb-embed__schedule .hb-embed__schedule-list .hb-embed__schedule-list-grouped-item .hb-embed__schedule-list-item .hb-embed__schedule-list-item-content .hb-embed__schedule-list-item-starts-at.hb-embed__post, .hb-embed__schedule .hb-embed__schedule-list .hb-embed__schedule-list-grouped-item .hb-embed__schedule-list-item .hb-embed__schedule-list-item-content .hb-embed__schedule-list-item-starts-at.hb-embed__live {
	border-width: 0px;
	width: auto;
	text-align: right;
	flex-direction: column;
	background-color: #FB0015!important;
	color: white;
	border-radius: 0.25rem;
	padding: 0px;

}

/* Widgets Handball.net  Ende*/



/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
	perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: transform 0.8s;
	transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
	transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-back {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
	top:0;
	left:0
}

.flip-card-front {
	-webkit-backface-visibility: hidden; /* Safari */
	backface-visibility: hidden;
}


/* Style the front side (fallback if image is missing) */
.flip-card-front {
}

/* Style the back side */
.flip-card-back {
	color: white;
	transform: rotateY(180deg);
}